.titulo-tendencias{
	margin-bottom:20px
}
.titulo-tendencias .titulo-1, .titulo-tendencias .titulo-2{
    color: #296312; 
    text-transform: uppercase; 
    font-size:65px; 
    font-weight:bold;
}
.titulo-pima{
	margin-bottom:10px
}
.titulo-pima .pima{
	color:#296312;
	text-transform:uppercase;
	font-size:55px;
}
.titulo-pima .descrip-pima{
	color:#296312;
	text-transform:uppercase;
	line-height:35px;
	font-size:30px
}
.titulo-agropecuario{
	color: #00B42C; text-transform: uppercase; font-size:70px; font-weight:bold;
	text-align: left;
}
.descrip-agropecuario{
	color: #296312; text-transform: uppercase;margin-top:50px;
}
.caja-pima{
	height:245px;font-size:17px;
}
.caja-cenada{
	height:245px;
font-size:16px;
}
.caja-refrina{height: 245px;font-size:17px;}
.caja-adm{height:245px;font-size:17px;}
.imagen-objetivo{}
.tarifas{}
.title-cenada, .hash-cenada{color:#ffffff; text-transform: uppercase;}
.linea:after{
width: 63px;
 height: 3px;
 content: '';
 display: block;
 position: absolute;
 top: 88px;
 left: 47.5%;
 background: #fdb813;
}
.linea-trabajo:after{width: 63px;
 height: 3px;
 content: '';
 display: block;
 position: absolute;
 top: 89px;
 left: 47.5%;
 background: #fdb813;
 }
.linea-cenada:after{
 width: 63px;
 height: 3px;
 content: '';
 display: block;
 position: absolute;
 top: 101px;
 left: 47.5%;
 background: #fdb813;
 }
.linea-tipo-contrato:after{
 width: 63px;
 height: 3px;
 content: '';
 display: block;
 position: absolute;
 top: 138px;
 left: 47.5%;
 background: #fdb813;
 }
.margin-tendencia{
	margin:60px 0;
}
.espacios-disponibles{
	padding-left: 200px;
	padding-right: 200px;
}
 .logo-pima{
 text-align:center;
}
.projects-item {
    flex-basis: 33.3333% !important;
    width: 33.3333% !important;
}
.objetivo-cenada{
	font-size: 25px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slide_3 .tm_pb_slide_description{
    text-align: left;padding-left: 90px !important;width: 50% !important;float:left;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slide_4 .tm_pb_slide_description {
    text-align: left;padding-left: 110px !important;width: 50% !important;float:left;top: 90px;position: absolute;
}
.titulo-principal{
	font-weight:bold;
}
